» Ubuntu » Pakketten

Error

two or more packages specified (gmail-notify natty)